import { Create } from "@link-stack/bridge-ui";

type PageProps = {
  params: { segment: string[] };
};

export default function Page({ params: { segment } }: PageProps) {
  const service = segment[0];

  return <Create service={service} />;
}
